/*
*************************************************

  MoAD Annual Report
  IE6+ Hackszors
  
  Made with love by Icelab
  http://www.icelab.com.au/
  
*************************************************
*/

#article ul { margin-left: 20px; }
#article ol { margin-left: 30px; }

hr { height: 0px; border-top: 1px #ccc solid; }

ul {
  list-style-image: none;
  list-style: disc; }

#nav,
#nav ul,
#nav li {
  list-style: none;
  list-style-image: none; }

sup, sub { font-size: 90%; }